@media (max-width:900px){
  .frnsozi6dar .h8lalrh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xn8jhiush4{justify-content:flex-start}
  .wddvjc98,.jcihyxoxm,.ny6vofcboz,.dkeg9gbbgx8,.iueullgr1dk{grid-template-columns:1fr!important}
  .l21e5c38ylpibmr{display:block!important;transform:none!important}
  .w9l7iaio5pxo2no .ny6vofcboz{grid-template-columns:1fr}
  .h7fkc1wiwqbdplj h2{font-size:34px}
}
@media (max-width:560px){
  .h8lalrh{width:min(100% - 24px,1180px)}
  .wddvjc98{padding:18px}
  .cjbq2npy5sv3kzs{padding:6px 7px;font-size:13px}
  .vrod2609,.l21e5c38ylpibmr,.znpqlhl,.fub8d0gepkb6,.mdfna3qlkporr1,.y3n9toifsz2{padding:16px}
}
